gobblin-kubernetes/gobblin-service/base-cluster/deployment.yaml [4:21]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
apiVersion: apps/v1
kind: Deployment
metadata:
  name: 'gaas-deployment'
  labels:
    app: gaas-deployment
spec:
  selector:
    matchLabels:
      app: gaas
  replicas: 1
  template:
    metadata:
      name: 'gaas'
      labels:
        app: gaas
    spec:
      volumes:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



gobblin-kubernetes/gobblin-service/mysql-cluster/deployment.yaml [4:21]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
apiVersion: apps/v1
kind: Deployment
metadata:
  name: 'gaas-deployment'
  labels:
    app: gaas-deployment
spec:
  selector:
    matchLabels:
      app: gaas
  replicas: 1
  template:
    metadata:
      name: 'gaas'
      labels:
        app: gaas
    spec:
      volumes:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



